Subject: Re: new Mustang for Galerie
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 1 Jan 2004 11:15:54 -0800

Hi Jens,
Thanks for sending in your Mustang article.  I'll e-mail you when your
article goes on ARC in about 4 weeks......sorry for the wait.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Conny Klins <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, December 31, 2003 1:09 PM
Subject: new Mustan for Galerie

Hello Canada hello Mike,

today I would like to introduce my model of the P51 Mustang, am have colored
come said come this model a reconstruction from the Accurate P51 Mustang I,
relatedly I the kit of Ultracast and Decals of Aero mast, that like also in
my Corsair of http://www.jpsmodell.de/, how the reconstruction and the seat
of www. ultracast. ca

Is to be said much, the Kit is not super, good passung, the decals class,
the kit of ultracast, better can pour no special in Resin ............

Happy new jahr 2004 end happy modelling

Jens Gerber